[BPT Utils] This utility works in platform 9.0.1.19?

[BPT Utils] This utility works in platform 9.0.1.19?

  
Forge Component
(2)
Published on 29 May (4 weeks ago) by Diogo Santos
2 votes
Published on 29 May (4 weeks ago) by Diogo Santos

Hi


This utility works in platform 9.0.1.19?


Thanks

Matheos

Hello Matheos,

Currently, this app is only available for the OutSystems Platform 9.1 (or later). This being said, it's not currently available for the OutSystems Platform 9.0 (in your specific case, 9.0.1.19).

I'm planning to build it for older versions (9.0 and 8.0.1) as soon as i have some time to do it.